GnuPG-1.4.2 in HLFS vs pure BLFS

Archaic archaic at linuxfromscratch.org
Sun Feb 12 13:34:46 PST 2006


On Mon, Feb 13, 2006 at 01:38:57AM +0500, Dimitry Naldayev wrote:
> 
> BLFS require patch gnupg-1.4.2-curl_LDAP-1.patch but HLFS 
> do not use it, (only gnupg-1.4.2-loop_AES-3.1b.patch applied)
> are there any reason for this?

Read the patch. The line that says Description: says it all.


-- 
Archaic

Want control, education, and security from your operating system?
Hardened Linux From Scratch
http://www.linuxfromscratch.org/hlfs




More information about the hlfs-dev mailing list